> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bolta.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 발급자 목록 조회

> 현재 API 키로 등록한 발급자와 인증서 상태를 조회합니다.



## OpenAPI

````yaml /openapi.yaml get /v1/issuers
openapi: 3.1.0
info:
  title: 볼타 API
  description: >
    볼타 전자세금계산서 API입니다. [API 소개](/docs/api-introduction/overview) | [인증
    가이드](/docs/api-introduction/authentication) | [사용
    사례](/docs/api-introduction/usecase-b2b)
  version: 1.0.0
servers:
  - url: https://xapi.bolta.io
    description: 볼타 API 서버
security:
  - basicAuth: []
tags:
  - name: 세금계산서
    description: >
      전자(세금)계산서 발행 및 관리. [발행 금액 계산](/docs/api-introduction/issuance-guide) |
      [수정발행 유형](/docs/api-introduction/amendment-guide)
  - name: 세금계산서 역발행
    description: >
      전자(세금)계산서 역발행 요청 및 관리. [이메일 승인
      역발행](/docs/api-introduction/usecase-reverse-email) | [간편 승인
      역발행](/docs/api-introduction/usecase-reverse-simple)
  - name: 현금영수증
    description: >
      현금영수증을 발행·취소하고 처리 상태를 조회합니다. 발행·취소의 최종 결과는 웹훅이나 상태 조회 API로 확인하세요. [현금영수증
      발행 가이드](/docs/api-introduction/cash-receipt-guide) | [현금영수증
      웹훅](/docs/api-introduction/webhook-cash-receipt)
  - name: 발급자
    description: >
      세금계산서 발행 주체인 발급자를 등록·관리합니다. 발행 방식에 따라 공동인증서 필요 여부가 다릅니다. [용어
      정리](/docs/api-introduction/glossary) | [대리
      정발행](/docs/api-introduction/usecase-delegated) | [위수탁
      발행](/docs/api-introduction/usecase-brokered)
  - name: 인증서
    description: >
      발급자 공동인증서 등록 및 관리. [인증서
      등록](/docs/api-introduction/certificate-registration)
paths:
  /v1/issuers:
    get:
      tags:
        - 발급자
      summary: 발급자 목록 조회
      description: 현재 API 키로 등록한 발급자와 인증서 상태를 조회합니다.
      responses:
        '200':
          description: 발급자 목록
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Issuer'
components:
  schemas:
    Issuer:
      type: object
      description: 등록된 발급자와 공동인증서 상태
      properties:
        issuerId:
          $ref: '#/components/schemas/IssuerId'
        identificationNumber:
          $ref: '#/components/schemas/BusinessRegistrationNumber'
        taxRegistrationId:
          anyOf:
            - $ref: '#/components/schemas/TaxRegistrationId'
            - type: 'null'
        organizationName:
          $ref: '#/components/schemas/OrganizationName'
        representativeName:
          $ref: '#/components/schemas/RepresentativeName'
        certificate:
          anyOf:
            - $ref: '#/components/schemas/IssuerCertificate'
            - type: 'null'
      required:
        - issuerId
        - identificationNumber
        - taxRegistrationId
        - organizationName
        - representativeName
        - certificate
    IssuerId:
      type: string
      title: 발급자 식별자
      description: 발급자 등록 응답의 식별자입니다. 전체 문자열을 그대로 저장하세요.
    BusinessRegistrationNumber:
      type: string
      title: 사업자등록번호
      description: '체크섬이 유효한 하이픈(-) 없는 10자리 숫자. 패턴: `^\d{10}$`'
      pattern: ^\d{10}$
      examples:
        - '1234567891'
    TaxRegistrationId:
      type: string
      title: 종사업장번호
      description: '4자리 숫자, `0000` 제외. 패턴: `^(?!0{4})\d{4}$`'
      pattern: ^(?!0{4})\d{4}$
      examples:
        - '0001'
        - '0002'
      minLength: 4
      maxLength: 4
    OrganizationName:
      type: string
      title: 상호명
      description: 상호명
      maxLength: 70
      minLength: 1
    RepresentativeName:
      type: string
      title: 대표자명
      description: 대표자명
      minLength: 1
      maxLength: 30
    IssuerCertificate:
      type: object
      properties:
        issuedAt:
          type: string
          format: date-time
          description: 인증서 발급일시
        expiresAt:
          type: string
          format: date-time
          description: 인증서 만료일시
      required:
        - issuedAt
        - expiresAt
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: API 키를 Base64 인코딩하여 전달합니다. Username에 API 키를 입력하고 Password는 비워두세요.

````